version: 0.22.18003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 78b25ndup+nOBqVjugGtUl4EGQ0m5mR9Z8rjK1AN/MP08Hj+8A/zKnUfbSRjApSnihT3vdvF0tSc+JT0WWDLOA==
    size: 180886699
    blockMapSize: 190455
path: PrivacySafe-arm64.AppImage
sha512: 78b25ndup+nOBqVjugGtUl4EGQ0m5mR9Z8rjK1AN/MP08Hj+8A/zKnUfbSRjApSnihT3vdvF0tSc+JT0WWDLOA==
releaseDate: '2024-11-19T03:37:13.575Z'
